                        #chat_submit{

                        }

                        #chat-list li{
                            pdding-top:5px;
                        }
                        textarea {
                            -webkit-border-radius: 5px;
                            -moz-border-radius: 5px;
                            border-radius: 5px;
                        }
                        #chatbox{
                            padding-top:9px;
                            background:url('../images/bg_bXb1.gif') repeat-x scroll center top #D7F2FB; 
                            border: 1px solid #D0E9F1; 
                            width:356px;
                            height:234px;
                            padding-left:4px;
                        }
						
						/** Entry Added by Sachin **/
						#tools_mutual_fund_selector {
							background:url(/images/sprite_icons_revised.gif) no-repeat !important;
							background-position: 0 -495px !important;
						}
						#tools_networth_calculator {
							background:url(/images/sprite_icons_revised.gif) no-repeat !important;
							background-position: 0 -435px !important;
						}
						#tools_crorepati_calculator {
							background:url(/images/sprite_icons_revised.gif) no-repeat !important;
							background-position: 0 -465px !important;
						}
						#tools_retirement_calculator {
							background:url(/images/sprite_icons_revised.gif) no-repeat !important;
							background-position: 0 -530px !important; 
						}
						#tools_search_company {
							background:url(images/sprite_icons_revised.gif) no-repeat !important;
							background-position: 0 -560px !important; 
						}
						
    